commit 64226a31616e631b9e10f7897d603cdf9847a458
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Fri Mar 22 23:05:02 2024 +0000

    Debug: mark up space/nl in lookup results

diff --git a/src/src/search.c b/src/src/search.c
index 27c686a5d..168c25e6a 100644
--- a/src/src/search.c
+++ b/src/src/search.c
@@ -686,7 +686,7 @@ out:
 DEBUG(D_lookup)
   {
   if (data)
-    debug_printf_indent("lookup yielded: %s\n", data);
+    debug_printf_indent("lookup yielded: %W\n", data);
   else if (f.search_find_defer)
     debug_printf_indent("lookup deferred: %s\n", search_error_message);
   else debug_printf_indent("lookup failed\n");

